Bug 1001492 - geary-0.4.0pr2 is available
geary-0.4.0pr2 is available
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: geary (Show other bugs)
rawhide
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Thomas Moschny
Fedora Extras Quality Assurance
: FutureFeature, Triaged
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-08-27 03:22 EDT by Upstream Release Monitoring
Modified: 2013-10-10 15:10 EDT (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-10-10 15:10:17 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Upstream Release Monitoring 2013-08-27 03:22:03 EDT
Latest upstream release: 0.4.0pr1
Current version/release in Fedora Rawhide: 0.3.1-3.fc20
URL: http://yorba.org/download/geary/0.4/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring
Comment 1 Upstream Release Monitoring 2013-09-23 04:58:51 EDT
Latest upstream release: 0.4.0pr2
Current version/release in Fedora Rawhide: 0.3.1-3.fc20
URL: http://yorba.org/download/geary/0.4/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring
Comment 2 Simone Tolotti 2013-10-10 11:27:30 EDT
Geary 0.4.0 final released on October 3rd
Comment 3 Thomas Moschny 2013-10-10 15:10:17 EDT
Geary 0.4.0 has been built for Rawhide and updates for F20 and F19 have been submitted.

Note You need to log in before you can comment on or make changes to this bug.